.contents_box {
    width: 100%;
    margin-top: 0%;
    margin-bottom: 0%;
    padding-top: 0%;
    padding-bottom: 0%;
    display: inline-block;
}


.news_contents_box_L {
    width: 35%;
    float: left;
    display: block;
    padding-right: 1%;
    padding-bottom: 0%;
}
.news_contents_box_R {
    width: 65%;
    float: right;
    display: block;
    padding-left: 1%;
    padding-bottom: 0%;
}

.news_ttl {
padding-bottom:1%;
font-size: 120%;
margin-bottom: 1%;
font-weight: bold;
 color: #786c62;

}

.news_cap {
    font-size: 80%;
    font-family: 'Karla', sans-serif;
}

.news_txt {
padding-bottom: 3%;
}

.news_btn_box ul {
    width: 100%;
    display: flex;
    justify-content: left;
}
.news_btn_box li {
    float: left;
    position: relative;
    list-style: none;
    display: inline-block;
    font-size: 13px;
    letter-spacing: .1em;
    padding-bottom: 1%;
    padding-right: 2%;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0em;
    margin-block-end: 0em;
    padding-inline-start: 0px;
    unicode-bidi: isolate;
}
@media screen and (max-width: 768px) {
	
	
 .contents_box {
        margin-top: 0%;
        margin-bottom: 0%;
        padding-top: 0%;
        padding-bottom: 5%;
        display: inline-block;
    }	
	
    .news_contents_box_L {
        width: 100%;
        display: block;
        padding-bottom: 3%;
    }
    .news_contents_box_R {
        width: 100%;
        padding-left: 0%;
        padding-bottom: 5%;
    }	
	
	
}